Notice about 0.4.25 source bundles

There was an error in the build process that omitted some files from the 0.4.25 release source bundles that cause them not to run. The binary packages are not affected. Another release will be put together in the next couple days to correct the issue with the broken tarballs. Till that time either continue to use 0.4.20 or grab the code from the svn repository.